@import url("layout_config.css");

/*************************************************************/
/*************************************************************/
/*************** ADJUST LAYOUT DIMENSIONS HERE ***************/
body {
	min-width: 980px;
}
#wrapper {
	width: 100%; /* this can fixed (px) or fluid (%) */
	position: relative;
}
#superheader { width: 100%; background: url(../images/layout/head-bg.jpg) no-repeat center top; padding: 15px 0 0 0;}

#superheader .topnav { list-style: none; position:absolute; left: 0; bottom: 16px; margin: 0; }
#superheader .topnav li { float: left; }
#superheader .topnav li a { display: block; height: 53px; background-repeat: no-repeat; background-position: center top; text-indent: -9999em; }
#superheader .topnav .uv a { width: 240px; background-image: url(../images/layout/uv-d19.png); }
#superheader .topnav .lab a { width: 235px; background-image: url(../images/layout/lab-d.png); }
#superheader .topnav .uv a:hover { background-image: url(../images/layout/uv-o19.png); }
#superheader .topnav .lab a:hover { background-image: url(../images/layout/lab-o.png); }
#superheader .topnav .uv a:active, #superheader .topnav .uv.on a { background-image: url(../images/layout/uv-a19.png); }
#superheader .topnav .lab a:active, #superheader .topnav .lab.on a { background-image: url(../images/layout/lab-a.png); }

#header {
	height: 50px;
}
#ticker {
	position: absolute;
	height: 17px;
	line-height: 17px;
	width: auto;
	bottom: 2px;
	right: 0px;
	overflow: hidden;
	text-align: right;
}
#ticker a {display:block; color: #ffcc00; padding: 0; font-size: 12px; font-weight: bold;}
#ticker a.notfirst {display:none;}
#ticker a span { display: block; float: right; height: 17px; padding: 0 5px; background: #ffcc00; color: #0a386e; margin: 0 0 0 10px; border-radius: 5px; font-size: 10px; }

#subheader { position: absolute; top: 277px; left: 50%; margin-left: -490px; width: 980px; height: 67px; background: url(../images/layout/subhead-bg19.png);}
#subheader h1 { color: #004f7c; font-size: 33px; margin: 0 0 0 45px; line-height: 67px; }


#centerpad {
	margin: 0 53px 0 279px; /* right/left values need to be right/left width plus any padding required */
}
#center .col { position: relative; float: left; }
#center .col .mid { width: 90%; float: left; background: url(../images/layout/capping_top.png) repeat-x left top; padding: 20px 0 0 0; text-align:center}
#center .col .left { width: 5%; float: left; min-height: 70px; background: url(../images/layout/capping_left.png) no-repeat right top; }
#center .col .right { width: 5%; float: left; min-height: 70px; background: url(../images/layout/capping_right.png) no-repeat left top; }
#center .col.full .mid { width: 94%; }
#center .col.full .left { width: 3%; }
#center .col.full .right { width: 3%; }
#center .col .mid .logo { margin: 0 20px; }
#center .col .mid .thumb{ margin: 0 20px 0 0; float: left; }
#center .col .mid h3 { font-size: 1.2em; color: #658393; }
#center .col .mid p { font-size: 1.2em; line-height: 1.5em; }
#center .col .mid .sectionnav { font-size: 1.1em; line-height: 1.5em; margin: 0; padding: 0; list-style: none; }
#center .col .mid .sectionnav li { margin: 0; }
#center .col .mid .sectionnav li a { display: block; margin: 4px; padding: 4px 10px; border-radius: 3px; background: #F7FBFD; border: 1px solid #B4D7DD; color: #004F7C; font-weight: bold; }
#center .col .mid .sectionnav li a:hover { background: #004F7C; color: #F7FBFD; }


#right {
	width:0px;
	display: none;
}
#right .inner {
	padding: 4px;
}
#left {
	width: 254px;
}
#left .inner {
	padding: 4px;
}
/*************** ADJUST BACKGROUNDS HERE ***************/
#wrapper {
	background-repeat: no-repeat;
	background-position: center bottom;
}
#contentwrapper { /* left col background */
	width: 980px;
	margin: 124px auto 0;
}
#contentfloatholder { /* right col background */
	background: url(../images/layout/center-bg.png) no-repeat center top;
	min-height: 680px; /* tweak this */
	height: auto !important;
	height: 360px;
}
#superfooter {
/*	background-image: url(../images/layout/divide_foot.gif);
	background-repeat: no-repeat;
	background-position: center top;*/
	display:none;

}
#footer {
	background-image: url(../images/layout/divide_foot.gif);
	background-repeat: no-repeat;
	background-position: center top;

}
#subfooter {
	background-position: center bottom;
	background-repeat: no-repeat;
	background-image: url(../images/layout/foot_bg.jpg);
	/*background: #ddd url(../images/layout/XXXXXX.gif) no-repeat 0 0;*/
}

/*************** ADJUST ALIGNMENTS HERE ***************/
#header {
	text-align: center;
}
#superfooter {
	text-align: center;
}
#footer {
	width: 980px;
	margin: 0 auto;
	text-align: center;
}
#subfooter {
	text-align: center;
}
/*************** ADJUST PADDING HERE ***************/
#superheader .inner {
	width: 960px;
	height: 155px;
	margin: 0 auto;
	position: relative;
}
#header .inner {
	overflow: hidden;
}
#superfooter .inner {
	padding: 40px 60px;
	overflow: hidden;
}
#footer .inner {
	padding: 40px 60px 0px;
	overflow: hidden;
}
#footer .inner .footer_section {width:20%;float:left; text-align:left}
#subfooter .inner {
	padding: 80px 0px 40px 0px;
	overflow: hidden;
	width: 900px;
	margin: 0px auto;
}
#centerpad { padding-top:10px; }